* {border:0 none;font-family:Arial,Helvetica,sans-serif;font-size:100.01%;font-weight:normal;line-height:normal;margin:0;padding:0;text-align:left;}
:focus {outline:0;}
b, strong {font-weight:bold;}
a {text-decoration:none;}
a:hover {color:black;text-decoration:underline;}
a:link, a:visited {color:#373535;text-decoration:none;}
body {text-align:center;background:#edeeec url('../images/body_bg.png') repeat-x;}

#container {
  background: url('http://www.ninka.de/fileadmin/images/content3_bg.png') repeat-y scroll 0px 0px transparent;
  margin:0 auto;
  overflow:hidden;
  position:relative;
  padding:0px;
  width:960px;
  border:0px solid #878787;
  border-top:0px !important;
  text-align:left;
  height:auto !important;
  min-height:100%;
  height:100%;
}
* html #container {width:962px;} /* IE6 fix */


html, body {
margin: 0;
padding: 0;
height: 100%; /* WICHTIG!!! STRECKT ANZEIGENBEREICH AUF 100% */
}




#top {width:100%;height:110px;overflow:hidden;background:url(../images/top_bg.png);border-bottom:0px solid #878787;}

#navi1 { margin-top:70px; margin-left:22px; }
#navi1 ul { display:inline;float:left;height:auto; list-style-image:none; list-style-position:outside; list-style-type:none; }
#navi1 ul li {float:left; margin-right:14px; margin-top:3px; }
#navi1 ul li, #navi1 ul li a {color:#878787;font-weight:bold;font-size:12px;letter-spacing:0.03em;}
#navi1 ul li a:hover { color: black; }

#languages { position:absolute; top:70px; left:603px; }
#languages ul { display:inline;float:left;height:auto; list-style-image:none; list-style-position:outside; list-style-type:none; }
#languages ul li {float:left; margin-right:6px; margin-top:3px; }
#languages ul li, #qfs ul li a {color:#bababa;font-size:12px;letter-spacing:0.03em; font-weight:bold;}
#languages ul li a:hover { color: black; }
#languages ul li.current a { color:#878787; }

#logo { position:absolute; right:10px; top:33px; }

#footer { float: right; padding: 15px;}
#footer ul {list-style-type:none; }
#footer ul li {float:left;margin-right: 5px;}
#footer ul li, #footer ul li a {color:white;font-size:11px}
#footer ul li a:hover { color: white; text-decoration: underline; }

#ninkainfo {float:left;padding-top:15px;padding-bottom:5px}
#ninkainfo ul {margin-left:22px;list-style-type:none; }
#ninkainfo ul li {float:left;margin-right: 5px;}
#ninkainfo ul li, #ninkainfo  ul li a {color:white;font-size:11px}
#ninkainfo ul li a:hover { color: white; text-decoration: underline; }

#content1 {
  width:100%;
  overflow:hidden;
  /*border-bottom:1px solid white;*/
  padding-bottom:44px;   /* Height of the footer */
}
#content2 { width:100%; height:315px; overflow:hidden; }
#image2 { float:left; width:740px; height:143px; background: #CCCCCC; }
#navi2 { float:left; height:143px; width:219px; background:white; }
#navi2 ul { width:218px; overflow:hidden; }
#navi2 ul li { height:36px; width:218px;}
#navi2 ul li a { height:36px; width:218px; display:block; }
#kueche_bad a { background:url(../images/kueche_bad.png); }
#buero a { background:url(../images/buero.png); }
#audio_video a { background:url(../images/audio_video.png); }
#industrie a { background:url(../images/industrie.png); }
#kueche_bad .hover { background:url(../images/kueche_bad_hover.png); }
#buero .hover { background:url(../images/buero_hover.png); }
#audio_video .hover { background:url(../images/audio_video_hover.png); }
#industrie .hover { background:url(../images/industrie_hover.png); }

#content3 { width:100%; height:auto; overflow:hidden; }
#navi3 { float:left; height:auto; width:218px; }
#navi3 ul { width:218px; overflow:hidden; margin-top:20px; }
#navi3 ul li { width:218px; margin-bottom:15px; }
#navi3 ul li.sub.current { margin-bottom:0px !important; }
#navi3 ul li, #navi3 ul li a {color:#878787;font-weight:bold;font-size:12px;letter-spacing:0.03em;}
#navi3 ul li a { height:15px; margin:0 !important; padding:4px 0 4px 22px; }
#navi3 ul li.sub a { background:url('../images/pfeil.png') no-repeat 8px 5px; }
#navi3 ul li a:hover { color: black; }
#navi3 ul li.current a { color:#a70012; }
#navi3 ul li.sub.current a { color:#878787; background:url('../images/pfeil_nach_unten.png') no-repeat 6px 6px; }
#navi3 ul ul { width:218px; overflow:hidden; margin-top:10px; }
#navi3 ul ul li { width:218px; margin-bottom:10px; }
#navi3 ul li.current ul li a { color:#878787 !important; font-weight:normal; }
#navi3 ul li.current ul li a:hover { color: black !important; }
#navi3 ul ul li a { height:15px; margin:0 !important; padding:4px 0 4px 22px; background:transparent !important;}
#navi3 ul li.current ul li.current a { color:#a70012 !important; font-weight:bold;  }



#navi3 ul li.current ul li.nocurrent3 a {
color: #878787 !important;
font-weight: normal !important;
}

#navi3 ul li.current ul li.nocurrent3 a:hover {
color:black !important;
}


.oneCol { width:742px; }
.twoCol { width:492px; }
#contentCol { float:left; }
#contentCol .text { margin: 4px 10px 22px 10px; width:96%; overflow:hidden; }
#contentCol .text p { font-size:12px; color:#878787; line-height:160%;}
#contentCol .text h2 { font-weight:bold; font-size:15px; color:#a70012; margin-bottom:4px; }
#contentCol .text h2 a { font-weight:bold; font-size:15px; color:#a70012; margin-bottom:4px; }
#contentCol .text h3 { font-weight:bold; font-size:13px; color:#878787; }
#contentCol .text h3 a { font-weight:bold; font-size:13px; color:#878787; }
#contentCol .text h4 { font-weight:bold; font-size:12px; color:#878787; margin-bottom: 4px; }
#contentCol .textwrap  { margin-bottom: 22px; }
#contentCol ul.csc-bulletlist { list-style-image:none; list-style-position:outside; margin-left:15px; list-style-type:disc; }
#contentCol ul.csc-bulletlist li { font-size:12px; color:#878787; line-height:160%; margin-bottom:4px; }

.navimenu li a {
color:white;
display:block;
font-size:12px;
font-weight:bold;
height:15px;
margin:0 !important;
padding:4px 0 4px 26px;
width:100%;
}

#rightCol { float:left; height:auto; width:250px; padding-top: 20px; padding-bottom: 20px; overflow:hidden; }
#id5 #rightCol { float:left; height:auto; width:250px; padding-top: 24px; padding-bottom: 50px; overflow:hidden; }
.rightcoltext { margin-left:10px; margin-right: 22px; }
#rightCol h1 { font-weight:bold; font-size:14px; color:#878787; }
#rightCol h2 { font-weight:bold; font-size:13px; color:#878787; }
#rightCol h3 { font-weight:bold; font-size:12px; color:#878787; padding-bottom:5px; }
#rightCol .textwrap p { font-size:12px; color:#878787; line-height:140%; }
#rightCol p.caption { font-size:11px; color:#878787; padding-top:5px; padding-bottom:16px; }

/* Startseite */
#contentStart { width:100%; height:308px; overflow:hidden; border-bottom:1px solid white; }
#imageStart { 
	float:left; 
	margin-bottom: 17px;
}
#naviStart { float:left; }
#naviStart ul { width:218px; overflow:hidden; }
#naviStart ul li { border-bottom:1px solid #878787;height:77px; width:218px;}
#naviStart ul li a {
    background-color: #F4F4F4;
    color: #878787;
    display: block;
    height: 47px;
    padding-left: 25px;
    padding-top: 30px;
    width: 193px;
}
#naviStart ul li a:hover {
    background-color: #A70012;
    color: #ffffff;
    display: block;
    height: 47px;
    padding-left: 25px;
    padding-top: 30px;
    width: 193px;
}

#naviStart ul li.act a {
    background-color: #A70012;
    color: #ffffff;
    display: block;
    height: 47px;
    padding-left: 25px;
    padding-top: 30px;
    width: 193px;
}


/* start kleine Navigation */
#naviStartsmall { float:left; }
#naviStartsmall ul { width:218px; overflow:hidden; }
#naviStartsmall ul li { border-bottom:1px solid #878787;height:auto; width:218px;}

#naviStartsmall ul li a {
    background-color: #F4F4F4;
    color: #878787;
    display: block;
    font-size: 14px;
    height: 16px;
    padding: 10px 10px 8px 25px;
    width: 182px;
}
#naviStartsmall ul li a:hover {
    background-color: #A70012;
    color: #ffffff;
}

#naviStartsmall ul li.act a {
    background-color: #A70012;
    color: #ffffff;
}
/* ende kleine Navigation */

#start_kueche_bad a { background:url(../images/start_kueche_bad.png); }
#start_buero a { background:url(../images/start_buero.png); }
#start_audio_video a { background:url(../images/start_audio_video.png); }
#start_industrie a { background:url(../images/start_industrie.png); }
#start_kueche_bad .hover { background:url(../images/start_kueche_bad_hover.png); }
#start_buero .hover { background:url(../images/start_buero_hover.png); }
#start_audio_video .hover { background:url(../images/start_audio_video_hover.png); }
#start_industrie .hover { background:url(../images/start_industrie_hover.png); }

#bottom {
  width:100%;
  height:44px;
  overflow:hidden;
  background:#a70012;
  position:absolute;
  bottom:0;
}

#breadcrumbs { float: left; margin-left: 10px; display:inline; padding-top: 20px; padding-bottom: 22px;width: 480px;}
#breadcrumbs ul { list-style-type:none; }
#breadcrumbs li {font-size: 10px; float: left; color:#878787; padding: 0px 3px 0px 0px;}
#breadcrumbs a {font-size: 10px; color:#878787; }
#breadcrumbs a:hover { color:black; }
#breadcrumbs .current a { }

/* Quickfinder */

#qf-dropdown {
border:1px solid #DFDFDF;
font-size:11px;
width:130px;
z-index:566;
position:absolute;
top:445px;
left:719px;
background:#ededec;
/*
margin-left:10px;
margin-bottom:10px;
*/
}
* html #qf-dropdown {width:132px;} /* IE6 fix */

#qf-selected {
background:#ededec;
height:17px;
}
#qf-selected a {
display:block;
padding:2px 0 0 !important;
text-decoration:none;
}
#qf-selected a span {
float:left;
display:inline;
margin-top:0;
margin-left:4px;
width:110px;
font-size:11px;
position:static;
top:0px;
}
#qf-selected img.more-button {
float:left;
margin-top:0;
}
#qf-items {
display:none;
height:auto;
overflow:auto;
background:white;
}
#qf-items ul {
background:none repeat scroll 0 0 white;
list-style:none outside none;
padding:0;
}
#qf-items li {
height:18px;
}
#qf-items li a {
display:block;
padding:2px 0 0 4px;
text-decoration:none;
}
#qf-items li a:hover {
background:#a70011;
color:white;
}
#qf-items img.qf-flag {
float:left;
padding:1px 10px 0 2px !important;
}
#qf-items li span {
padding:0 !important;
}


/* Filelinks */

.filelink { margin-bottom:20px; margin-top:-10px;}
.filelink-icon { float:left; margin-right:6px; }
.filelink span { vertical-align:top; font-size:11px; line-height:13px; }
.filelink a { color:#878787; }


/* Bildanordnung */
.csc-textpic-intext-left .csc-textpic-imagewrap {
float: left;
padding: 0 15px 15px 0;
}

/* Multicolumn */
.columnItem {
padding-bottom: 25px;
}

.columnItem img {
  border: 1px solid black;
}


.columnItem h2 {
    color: #A70012;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 4px;
}


#katalogbestellung {
    margin-top: 10px;
}
#katalogbestellung input, #katalogbestellung select {
    border: 1px solid gray;
    display: inline;
    float: left;
    height: 15px;
}
.katalog_button {
    background: none repeat scroll 0 0 white;
    border: 1px solid black;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    height: auto !important;
    margin-right: 10px;
    padding: 3px 6px;
}


#katalogbestellung label {
    display: inline;
    float: left;
    font-size: 12px;
    width: 170px;
}

#katalogbestellung input, #katalogbestellung select {
    border: 1px solid gray;
    display: inline;
    float: left;
    height: 15px;
}


.textwrap ul,
.textwrap li {
  font-size:12px;
color:#878787;
  line-height:160%;
}
.textwrap ul {
 padding:5px 25px;
}

.align-right {
  text-align:right;
}

/* Start Werknorm */
.filecount {
  display: none;
}
.odd {
  background-color:#EDEEEC;
  font-size: 13px;
  padding: 3px;
}
.even {
  background-color:#FFFFFF;
  font-size: 13px;
  padding: 3px;
}
.odd a, .even a {
  padding-right:25px;
}
.filelinks {
  padding-bottom:10px;
}

.csc-textpic-imagerow {
	width: 750px;	
}

.csc-textpic-imagecolumn {
	width: 225px;
	height: 215px;
	margin-bottom: 15px;
	margin-right: 15px;
	border: 1px solid #EDEEEC;
	float: left;
	text-align: center;
}
caption {
	caption-side: bottom;
	font-size: 75%;
	text-align: center;
	width: 200px;
	color: #878787;
	line-height: 160%;
}

#rightCol .csc-textpic-imagerow {
	width: auto;	
}

#rightCol .csc-textpic-imagecolumn {
	height: auto;
}

#rightCol caption {
	font-size: 70%;
	text-align: left;
	width: auto;
}

#rightCol a {
	font-size: 12px;
}

.li-odd {
	background-color: #edeeec;  
}

.li-even {
	background-color: #ffffff;  
}

.li-odd, .li-even {
	font-size: 13px;
  padding: 3px;
}

.li-odd a, .li-even a {
	padding-right: 25px;
}

.contenttable-0 {
	width: 742px;
	margin-top: 12px;
	margin-bottom: 40px;
}

.td-0, .td-1{
	width: 49.9%;
}

.addressblock{
	margin-bottom: 20px;
}

form {
	# margin-left: 10px;
}

.divider hr {
	height: 1px;
	background-color: #A70012;
	margin-top: 5px,
	margin-bottom: 5px;
}

.text .csc-textpic-imagewrap .csc-textpic-image {
	float: left;
	margin: 0 15px 25px 0;
	text-align: center;
}

.katalog_option li {
	padding-bottom: 5px; 
	color: #878787; 
	font-size: 12px;
}

.katalog_form li {
	padding-bottom: 1px;
	color: #878787;
}

.katalog_form li, .katalog_option li {
	list-style-type: none;
}